#privacityContent article p {
    margin-bottom: 0px !important;
}
#privacityContent .t-center {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
#privacityContent .n-p-t {
    padding-top: 0;
}
@import url("https://themes.googleusercontent.com/fonts/css?kit=fpjTOVmNbO4Lz34iLyptLUXza5VhXqVC6o75Eld_V98");
#privacityContent ul.lst-kix_list_1-0 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_3-0 > li:before {
    content: "\002756  ";
}
#privacityContent ul.lst-kix_list_5-7 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_5-8 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_3-1 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_3-2 > li:before {
    content: "\0025aa  ";
}
#privacityContent ul.lst-kix_list_5-5 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_5-6 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_8-1 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_8-2 > li:before {
    content: "\0025aa  ";
}
#privacityContent ul.lst-kix_list_1-3 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_3-5 > li:before {
    content: "\0025aa  ";
}
#privacityContent ul.lst-kix_list_5-0 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_1-4 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_1-1 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_3-4 > li:before {
    content: "o  ";
}
#privacityContent ul.lst-kix_list_1-2 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_5-3 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_1-7 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_3-3 > li:before {
    content: "\0025cf  ";
}
#privacityContent ul.lst-kix_list_5-4 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_1-8 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_5-1 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_8-0 > li:before {
    content: "\0025cf  ";
}
#privacityContent ul.lst-kix_list_1-5 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_5-2 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_1-6 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_8-7 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_3-8 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_8-5 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_8-6 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_8-3 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_3-6 > li:before {
    content: "\0025cf  ";
}
#privacityContent .lst-kix_list_3-7 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_8-4 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_8-8 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_5-0 > li:before {
    content: "\002756  ";
}
#privacityContent .lst-kix_list_4-8 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_5-3 > li:before {
    content: "\0025cf  ";
}
#privacityContent .lst-kix_list_4-7 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_5-2 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_5-1 > li:before {
    content: "o  ";
}
#privacityContent ul.lst-kix_list_4-8 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_5-7 > li:before {
    content: "o  ";
}
#privacityContent ul.lst-kix_list_8-4 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_8-5 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_4-6 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_5-6 > li:before {
    content: "\0025cf  ";
}
#privacityContent .lst-kix_list_5-8 > li:before {
    content: "\0025aa  ";
}
#privacityContent ul.lst-kix_list_8-2 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_4-7 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_8-3 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_8-8 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_8-6 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_8-7 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_4-0 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_4-1 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_5-4 > li:before {
    content: "o  ";
}
#privacityContent ul.lst-kix_list_4-4 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_5-5 > li:before {
    content: "\0025aa  ";
}
#privacityContent ul.lst-kix_list_8-0 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_4-5 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_8-1 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_4-2 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_4-3 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_6-1 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_6-3 > li:before {
    content: "\0025cf  ";
}
#privacityContent .lst-kix_list_6-0 > li:before {
    content: "\002756  ";
}
#privacityContent .lst-kix_list_6-4 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_6-2 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_6-8 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_6-5 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_6-7 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_7-0 > li:before {
    content: "\002756  ";
}
#privacityContent .lst-kix_list_6-6 > li:before {
    content: "\0025cf  ";
}
#privacityContent .lst-kix_list_2-6 > li:before {
    content: "\0025cf  ";
}
#privacityContent .lst-kix_list_2-7 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_7-4 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_7-6 > li:before {
    content: "\0025cf  ";
}
#privacityContent .lst-kix_list_2-4 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_2-5 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_2-8 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_7-1 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_7-5 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_7-2 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_7-3 > li:before {
    content: "\0025cf  ";
}
#privacityContent ul.lst-kix_list_7-5 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_7-6 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_7-3 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_3-7 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_7-4 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_3-8 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_7-7 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_7-8 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_3-1 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_3-2 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_7-8 > li:before {
    content: "\0025aa  ";
}
#privacityContent ul.lst-kix_list_3-0 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_7-1 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_3-5 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_7-2 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_3-6 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_3-3 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_7-0 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_7-7 > li:before {
    content: "o  ";
}
#privacityContent ul.lst-kix_list_3-4 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_4-0 > li:before {
    content: "\002756  ";
}
#privacityContent .lst-kix_list_4-1 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_4-4 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_4-3 > li:before {
    content: "\0025cf  ";
}
#privacityContent .lst-kix_list_4-5 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_4-2 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_4-6 > li:before {
    content: "\0025cf  ";
}
#privacityContent ul.lst-kix_list_6-6 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_6-7 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_6-4 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_2-8 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_6-5 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_6-8 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_2-2 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_1-0 > li:before {
    content: "\002756  ";
}
#privacityContent ul.lst-kix_list_2-3 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_2-0 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_2-1 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_6-2 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_2-6 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_6-3 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_1-1 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_1-2 > li:before {
    content: "\0025aa  ";
}
#privacityContent ul.lst-kix_list_2-7 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_6-0 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_2-4 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_6-1 {
    list-style-type: none;
}
#privacityContent ul.lst-kix_list_2-5 {
    list-style-type: none;
}
#privacityContent .lst-kix_list_1-3 > li:before {
    content: "\0025cf  ";
}
#privacityContent .lst-kix_list_1-4 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_1-7 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_1-5 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_1-6 > li:before {
    content: "\0025cf  ";
}
#privacityContent li.li-bullet-0:before {
    margin-left: -18pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 18pt;
}
#privacityContent .lst-kix_list_2-0 > li:before {
    content: "\002756  ";
}
#privacityContent .lst-kix_list_2-1 > li:before {
    content: "o  ";
}
#privacityContent .lst-kix_list_1-8 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_2-2 > li:before {
    content: "\0025aa  ";
}
#privacityContent .lst-kix_list_2-3 > li:before {
    content: "\0025cf  ";
}
#privacityContent ol {
    margin: 0;
    padding: 0;
}
table td,
#privacityContent table th {
    padding: 0;
}
#privacityContent .c6 {
    border-right-style: solid;
    padding: 7.5pt 7.5pt 7.5pt 7.5pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 144.1pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
#privacityContent .c9 {
    border-right-style: solid;
    padding: 7.5pt 7.5pt 7.5pt 7.5pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 141.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
#privacityContent .c1 {
    border-right-style: solid;
    padding: 7.5pt 7.5pt 7.5pt 7.5pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 138.4pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
#privacityContent .c18 {
    text-decoration: none;
    vertical-align: baseline;
    font-style: normal;
}
#privacityContent .c11 {
    font-weight: 700;
    text-decoration: none;
    vertical-align: baseline;
    font-style: normal;
}
#privacityContent .c10 {
    font-weight: 700;
    text-decoration: none;
    vertical-align: baseline;
    font-style: normal;
}
#privacityContent .c2 {
    text-decoration: none;
    vertical-align: baseline;
    font-style: normal;
}
#privacityContent .c3 {
    text-decoration: none;
    vertical-align: baseline;
    font-style: normal;
}
#privacityContent .c23 {
    text-decoration: none;
    vertical-align: baseline;
    font-style: normal;
}
#privacityContent .c0 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    orphans: 2;
    widows: 2;
    text-align: justify;
}
#privacityContent .c8 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    orphans: 2;
    widows: 2;
    text-align: center;
}
#privacityContent .c19 {
    margin-left: -7.5pt;
    border-spacing: 0;
    border-collapse: collapse;
    margin-right: auto;
}
#privacityContent .c20 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    text-align: justify;
}
#privacityContent .c22 {
    padding-top: 0pt;
    padding-bottom: 8pt;
    text-align: left;
}
#privacityContent .c14 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    text-align: justify;
}
#privacityContent .c15 {
    padding: 0;
    margin: 0;
}
#privacityContent .c12 {
    font-weight: 700;
}
#privacityContent .c24 {
    max-width: 425.2pt;
    padding: 70.8pt 85pt 70.8pt 85pt;
}
#privacityContent .c7 {
    margin-left: 36pt;
    padding-left: 0pt;
}
#privacityContent .c17 {
    orphans: 2;
    widows: 2;
}
#privacityContent .c5 {
    height: 0pt;
}
#privacityContent .c16 {
}
#privacityContent .c13 {
    font-weight: 700;
}
#privacityContent .c21 {
}
#privacityContent .c25 {
}
#privacityContent .c4 {
    height: 11pt;
}
#privacityContent .title {
    padding-top: 24pt;
    font-weight: 700;
    padding-bottom: 6pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
#privacityContent .subtitle {
    padding-top: 18pt;
    padding-bottom: 4pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
#privacityContent li {
}
#privacityContent p {
    margin: 0;
}
#privacityContent h1 {
    padding-top: 24pt;
    font-weight: 700;
    padding-bottom: 6pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
#privacityContent h2 {
    padding-top: 18pt;
    font-weight: 700;
    padding-bottom: 4pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
#privacityContent h3 {
    padding-top: 14pt;
    font-weight: 700;
    padding-bottom: 4pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
#privacityContent h4 {
    padding-top: 12pt;
    font-weight: 700;
    padding-bottom: 2pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
#privacityContent h5 {
    padding-top: 11pt;
    font-weight: 700;
    padding-bottom: 2pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
#privacityContent h6 {
    padding-top: 10pt;
    font-weight: 700;
    padding-bottom: 2pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
